   
    /* Estilo do Modal */
    .modal-content {
        border-radius: 12px;
        box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
        border: 1px solid rgba(0, 0, 0, 0.2);
        background-color: rgba(255, 255, 255, 0.9);
        /* Transparência */
    }

    /* Tamanho do Modal */
    .modal-dialog {
        max-width: 400px;
    }

    /* Nome do Projeto */
    #projectName {
        font-size: 15px;
        font-weight: bold;
        color: #003399;
        margin-bottom: 10px;
        text-transform: uppercase;
    }

    /* Tema da Política */
    #projectDescription {
        font-size: 14px;
        color: #666;
        margin-bottom: 12px;
    }

    .btn-success:hover {
        background-color: #6da51e;
    }

    .btn-success::before {
        content: "● ";
        font-size: 10px;
        color: white;
    }

    /* Detalhes do Projeto */
    .project-details p {
        margin: 6px 0;
        font-size: 13px;
        line-height: 1.5;
        color: #333;
    }

    .project-details p strong {
        font-weight: 600;
        color: #003399;
    }

    /* Linha Separadora */
    hr {
        margin: 10px 0;
        border: 0;
        border-top: 1px solid #ddd;
    }

    .modal-close:hover {
        color: #333;
    }

    
    